Download it now!
Bug 41741 - VIEWING: Callout text size changes when modification in data source
Summary: VIEWING: Callout text size changes when modification in data source
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
3.3.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Chart-Labels
  Show dependency treegraph
 
Reported: 2011-10-12 22:54 UTC by Rainer Bielefeld Retired
Modified: 2020-09-25 03:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Sample document with screenshots (62.22 KB, application/vnd.oasis.opendocument.spreadsheet)
2011-10-12 22:54 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-10-12 22:54:31 UTC
Created attachment 52283 [details]
Sample document with screenshots

Steps to reproduce with "LibreOffice 3.4.3  - WIN7 Home Premium (64bit) German UI [OOO340m1 (Build:302)]":

1. open attached sample1.ods
2. select (click) B5
3. Modify time value "06:15" to "06:20", <Enter>
   Expected: Callout Text "Manueller Eingriff "über 
             Programmierumgebung" keeps size
   Actual: Very big letters in Callout (see screenshots in
           document.
Problem is not 100% reproducible for me, but happens very often for any data modification. The callout has been inserted into the selected chart in Edit mode (double click). I am able to reproduce the problem with an additional 2 lines text box in the chart data area, but the second callout in the sample never changed text size.

Also a problem  with 
- Server installation of Master "LibO-dev 3.5.0 – WIN7 Home Premium (64bit) English UI [(Build ID:  d3d1481-3f8994a-2ba0a9f)]" (110909)
- "LibreOffice Portable 3.3.3  - WIN7  Home Premium (64bit) German UI [OOO330m19 (Build:301  Tag 3.3.3.1)]" 
- OOo 3.3 and OOo 3.1.1

Inherited from OOo?
Comment 1 Rainer Bielefeld Retired 2011-10-12 22:55:52 UTC Comment hidden (off-topic)
Comment 2 m.a.riosv 2012-03-30 15:47:43 UTC
Reproducible in Win7x64 Ultimate with LibreOffice 3.5.2RC2

Enter in edit mode to the callout box, restore the text size, without make any modification. But reopening the file and the problem is there again.
Comment 3 m.a.riosv 2012-03-30 16:02:14 UTC
(In reply to comment #2)
> Reproducible in Win7x64 Ultimate with LibreOffice 3.5.2RC2
> 
> Enter in edit mode to the callout box, restore the text size, without make any
> modification. But reopening the file and the problem is there again.

Cut/copy the callout box out of graph and again cut/copy to reintroduce in graph seems to solve the problem.
Comment 4 QA Administrators 2014-10-24 03:18:25 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2015-12-20 16:06:37 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-01-03 19:46:18 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2020-09-25 03:57:02 UTC
Dear Rainer Bielefeld Retired,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug